Subject: "Resume for Technical Support"
From: Rajat saxena <[email-masked]>
To: [email-masked]
Date: Mon, 8 Jun 2020 15:53:43 +0530

Dear Mam,

I have shared with you the resume for the "Technical Support". I have 2
years experience in POSist technologies, and I am still working in this
company as Technical Support Executive. In this company my job role is
to handle
all the technical issues or MAjor escalations of *Swiggy and Zomato
Integration* over the call or email and resolve all the issues of the
client which related to our billing software..* I* have attached our
resume, kindly  check it.

Thanks and regards
Rajat Saxena
9990177828